{
	"name": "fcc-api-projects-boilerplate",
	"version": "0.0.4",
	"description": "An FCC Backend Challenge",
	"main": "server.js",
	"scripts": {
		"start": "node server.js"
	},
	"dependencies": {
		"express": "^4.12.4",
		"cors": "^2.8.0"
	},
	"engines": {
		"node": "4.4.5"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/aldair.cruz/learning-projects/freecodecamp.org/apis-and-microservices/timestamp_microservice.git"
	},
	"keywords": [
		"node",
		"hyperdev",
		"express",
		"freecodecamp"
	],
	"license": "MIT"
}